.maintable {
        margin-top: 1px;
        margin-bottom: 1px;
}
.admin_menu_thumb {
	BORDER-RIGHT: #cc4400 1px solid; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #cc4400 1px solid; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 85%; BACKGROUND-IMAGE: url(images/CPG/button_bg.gif); MARGIN-BOTTOM: 0px; BORDER-LEFT: #cc4400 1px solid; WIDTH: 85px; COLOR: #000000; BORDER-BOTTOM: #cc4400 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.admin_menu_thumb A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px; POSITION: relative; TEXT-DECORATION: none
}
.admin_menu_thumb A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.admin_menu {
	BORDER-RIGHT: #676767 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: 50% top; BORDER-TOP: #676767 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 1px; FONT-SIZE: 85%; /* BACKGROUND-IMAGE: url(images/admin_button_bg.gif); */ MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #676767 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #676767 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #444649; TEXT-ALIGN: center
}
.admin_menu A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #fff; PADDING-TOP: 1px; POSITION: relative; TEXT-DECORATION: none
}
.admin_menu A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.admin_menu A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A.admin_menu:link {
	COLOR: #fff; TEXT-DECORATION: none
}
A.admin_menu:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.admin_menu A:hover {
	COLOR: #fffe80; TEXT-DECORATION: underline
}
A.admin_menu:hover {
	COLOR: #fffe80; TEXT-DECORATION: underline
}
TD #admin_menu_anim {
	BACKGROUND-IMAGE: url(images/button_bg_anim.gif)
}
TEXTAREA {
	font-family: MS Shell Dlg;
}